@charset "utf-8";

p {
	text-align: justify;
}

.txt {
    font-size: 0.8rem;
    line-height: 1.4;
}
/*中デバイス（タブレット, 768px 以上）*/
@media (min-width: 768px) {
.txt {
    font-size: 1rem;
     line-height: 1.5;
}
}

a:hover img {
opacity: 0.7;
}

a img {
transition: opacity 0.5s ease-out;
}

header {
	background-color: #fff;
}
.navbar-light .navbar-toggler {
  color: #333;
  border-color: transparent;
}
.material-icons {
  vertical-align: middle;
}
button:focus {
  outline:0;
}

.navcolor {
    background: #0068b7;
    border-top: 2px solid #d70b19;
    border-bottom: 2px solid #d70b19;
}
.navbar-expand-lg .navbar-nav .nav-link {
padding-right: 1rem;
    padding-left: 1rem;
    color: #fff;
}

/*文字飾り*/
.line {
	background: linear-gradient(transparent 50%, #ffff66 0%);
    line-height: 1.3em;
	padding: 30px;
}

.ttlfadein {
    animation-name: fadein;
    animation-duration: 1s;
}
@keyframes fadein {
0% {opacity: 0; transform: translate3d(150px,0,0);}
100% {opacity: 1; transform: translate3d(0,0,0);}
}
/*文字飾り*/


.dai {
	font-size:130%;
	font-weight:bold;
	margin:0 0 5px 0;
}
.aka {
	color:#f00;
	font-weight:normal;
}


/*タイトル*/
.titlebox {
	background-color: #d6d6d6;
	position: relative;
	overflow: hidden;
	height: 110px;
}
.ttl-bg {
font-weight: bold;
position: absolute;
 left: 25%;
top: 0px;
font-size:4.5rem;
color: #e3e3e3;
}

.ttl-jp {
font-size:1.3rem;
color: #000;
position: absolute;
 left: auto;
top: 37%;
}


/*中デバイス（タブレット, 992px 以上）*/
@media (min-width: 992px) {
.titlebox {
	height: 200px;
	text-align: center;
}
.ttl-bg {
 left: 35%;
top: 0px;
font-size:8rem;
}

.ttl-jp {
font-size:2rem;
left: auto;
top: 40%;
}

}

/*タイトル*/



/*テーブル*/

.tablecolor table {
	border:4px solid #b2d1e9;
	text-align:center;
}

.tablecolor table th {
	background-color:#fffeee;
	border:1px solid #a0a0a0;
	text-align: center;
	vertical-align: middle;
}
.tablecolor table td {
	border:1px solid #a0a0a0;
	text-align: center;
	vertical-align: middle;
}
caption {
color: #000;
caption-side: top;
font-size: 1rem;
padding-bottom: 0.1rem;
}

table {
	margin-bottom: 0.6rem!important;
}

h4 {
	margin-bottom: 8px;
	font-size: 1.3rem;
	color: #0068b7;
}
.greenline::before {
    content: "";
    display: inline-block;
    width: 80px;
    height: 1px;
    margin-right: 10px;
    vertical-align: middle;
    transform: translateY(-0.1em);
    background: #0068b7;
}



.ready {
	text-align: center;
	margin: 150px 0 0 0;
	height: 300px;
}

footer {
	background: url("../img/footerbg.jpg");
	background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 200px;
  border-top: 2px solid #d70c19;
}
footer p {
    text-align: center;
    color: #fff;
}



@media (min-width: 768px) {
footer {
 height: 300px;
 }
 footer p {
    text-align: center;
    color: #fff;
}
}

.pagetop {
    display: none;
    position: fixed;
    bottom: 0px;
    right: 15px;
}
.pagetop a {
    display: block;
    background-color: #b2d1e9;
    text-align: center;
    color: #222;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 10px;
	filter:alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
}
.pagetop a:hover {
    display: block;
    background-color: #b2d1e9;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding:5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

/* 極小デバイス（縦向きモバイル, 576px 未満）
// Bootstrapではデフォルトで `xs` のメディアクエリは存在しない

/*小デバイス（横向きモバイル, 576px 以上）*/
@media (min-width: 576px) {

}

/*中デバイス（タブレット, 768px 以上）*/
@media (min-width: 768px) {

}

/*大デバイス（デスクトップ, 992px 以上）*/
@media (min-width: 992px) {

}

/*特大デバイス（ワイド・デスクトップ, 1200px 以上）*/
@media (min-width: 1200px) {

}